#Introduction

From 2012-2014, we conducted a nationwide citizen science project, Project MERCCURI [http://spacemicrobes.org/](http://spacemicrobes.org/), aimed at raising public awareness of microbiology and research on board the International Space Station (ISS). Project MERCCURI (Microbial Ecology Research Combining Citizen and University Researchers on the ISS) was a collaborative effort involving the "microbiology of the Built Environment network" (microBEnet) group, Science Cheerleader, NanoRacks, Space Florida, and SciStarter. One of the goals of Project MERCCURI was to examine how a number of non-pathogenic bacteria associated with the built environment would grow on board the ISS compared to on earth.

Most previous work growing bacteria in space has focused on species known to contain pathogenic strains (e.g. _Escherichia coli_ \cite{9043122} \cite{12521048} and _Pseudomonas aeruginosa_ \cite{21169425} \cite{24192060}), and much less attention has been paid to the non-pathogenic microbes that surround us. An understandable bias towards pathogens and pathogenic pathways is highlighted by work on topics such as biofilm formation (\cite{23658630}, \cite{11179638}), antibiotic resistance/production (\cite{16091928}, \cite{11543359}, \cite{12483468} reviewed in \cite{16460819}), and virulence (\cite{10816456}, \cite{24283929}).

Although concern about pathogens in spacecraft is certainly warranted, it should be emphasized that the ability of a pathogen to survive outside a host and the ability to infect a host are both, at least in part, dependent on the existing community of non-pathogenic microbes in those locations. For example, the infectivity of some pathogens has been shown to be very dependent on the host microbiome (e.g. \cite{26511795}, \cite{21402903}, \cite{26374122} \cite{21804357}). Therefore, it is important to understand the entire microbial ecosystem of spacecraft. Indeed, in recent years, several culture-independent studies have examined the microbiome of the ISS (\cite{14749908}, \cite{24695826}, \cite{Moissl_2007}), including another part of Project MERCCURI \cite{12345678}. These studies have shown, not surprisingly, that the microbiome of the ISS bears a strong resemblance to the microbiome of human-associated built environments on earth. Therefore, it is of interest to see how microbes from human-associated environments behave in space.

For this study, samples from human-associated surfaces (e.g. toilets, doorknobs, railings, floors, etc.) were collected at a variety of locations around the United States, usually in collaboration with the public.  A wide variety of bacteria were cultured from these samples, and 48 non-pathogenic strains were selected for a growth assay comparing growth in microgravity on the ISS and on earth.